Fred Laxton

My feedback

  1. 96 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    18 comments  ·  Feature Suggestions » Security  ·  Flag idea as inappropriate…  ·  Admin →

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    Fred Laxton commented  · 

    I actually can't believe fail2ban doesn't work with IPv6 on Plesk. I have two servers on 17.5 and one on 17.8, and I cannot upgrade them without a huge risk to my business. Instead at some point I'll provision a new server and put the latest Plesk on it, and migrate *one* server contents to it. So that means it will be more than ONE YEAR from now before I will have IPv6 support on all servers.

    Why do I migrate this way? I've been in IT for FORTY YEARS and learned the hard way about upgrade-in-place. Too much can and does go wrong. And it's happened multiple times with me with Plesk over the years. Not doing that.

    This way I can test things out for weeks or months until everything is stable and THEN I migrate live clients to it. Works great and no problems.

    Except for fail2ban and IPv6.

    Unacceptable.

Feedback and Knowledge Base